Skip to content

@dunglas dunglas released this Aug 29, 2020 · 15 commits to master since this release

  • Use Symfony 5.1 by default
  • Use PHP class preloading in the production Docker container
  • Add the Symfony Debug tools to the default installation
  • Add PHPUnit to the default installation
  • Upgrade to Doctrine Migrations v3
  • Improve the error message when the PHP Docker container cannot connect to the database
  • Fix a bug in the Helm chart that was preventing database migrations to run

See also the changelog of the API Platform Core library.

Assets 2
You can’t perform that action at this time.